## vm-container-utils 1.0.16

=== debian/changelog ===
vm-container-utils (1.0.16-deb10u1) buster; urgency=medium

  * New upstream release.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 16 Oct 2022 15:53:27 +0100

vm-container-utils (1.0.12-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 06 Nov 2021 10:31:12 +0000

vm-container-utils (1.0.11-deb10u1) buster; urgency=medium

  * New upstream release.
  * Reviewed up to current standards version 4.5.1

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 13 Sep 2021 10:13:07 +0100

vm-container-utils (1.0.10-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 Sep 2021 10:18:43 +0100

vm-container-utils (1.0.9+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 03 Sep 2021 14:15:39 +0100

vm-container-utils (1.0.9-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 02 Sep 2021 15:10:59 +0100

vm-container-utils (1.0.8-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 23 Aug 2021 14:43:09 +0100

vm-container-utils (1.0.7+rc5-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Aug 2021 13:40:07 +0100

vm-container-utils (1.0.7+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.
  * Remove unnecessary .docs file.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 06 Aug 2021 15:29:26 +0100

vm-container-utils (1.0.7+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 27 Jul 2021 10:46:52 +0100

vm-container-utils (1.0.7+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 27 Jul 2021 10:24:06 +0100

vm-container-utils (1.0.7+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 26 Jul 2021 10:28:52 +0100

vm-container-utils (1.0.7-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 29 Apr 2021 15:36:49 +0100

vm-container-utils (1.0.6+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 28 Apr 2021 15:43:41 +0100

vm-container-utils (1.0.6-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Mar 2021 09:23:52 +0000

vm-container-utils (1.0.5+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 16 Mar 2021 13:40:30 +0000

vm-container-utils (1.0.5-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 26 Feb 2021 09:32:30 +0000

vm-container-utils (1.0.4+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 15 Feb 2021 15:57:16 +0000

vm-container-utils (1.0.4+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.
    Update Debian Copyright file for 2021.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 13 Feb 2021 15:15:01 +0000

vm-container-utils (1.0.4-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 26 Dec 2020 10:33:04 +0000

vm-container-utils (1.0.3+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 14 Dec 2020 15:19:27 +0000

vm-container-utils (1.0.3-deb10u1) buster; urgency=medium

  * New upstream release.
    Package reviewed up to current standards version 4.3.0
    Upgrade to compatibility level 12.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 29 Nov 2020 13:42:41 +0000

vm-container-utils (1.0.2+rc10-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 26 Nov 2020 15:02:16 +0000

vm-container-utils (1.0.2+rc9-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 23 Nov 2020 14:30:47 +0000

vm-container-utils (1.0.2+rc8-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 22 Nov 2020 15:39:13 +0000

vm-container-utils (1.0.2+rc7-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Nov 2020 09:26:00 +0000

vm-container-utils (1.0.2+rc6-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 15 Nov 2020 14:44:49 +0000

vm-container-utils (1.0.2+rc5-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 14 Nov 2020 15:40:35 +0000

vm-container-utils (1.0.2+rc4-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 13 Nov 2020 14:55:06 +0000

vm-container-utils (1.0.2+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 12 Nov 2020 10:46:23 +0000

vm-container-utils (1.0.2+rc2-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 15 Oct 2020 10:14:23 +0100

vm-container-utils (1.0.2+rc1-deb10u1) buster; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 14 Oct 2020 14:32:52 +0100

vm-container-utils (1.0.2-deb10u1) buster; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 07 Oct 2020 10:50:42 +0100

vm-container-utils (1.0.1+rc3-deb10u1) buster; urgency=medium

  * New upstream development release.


