## vm-container-utils 1.1.6%2Bdeb11u1

=== debian/changelog ===
vm-container-utils (1.1.6+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Correct upstream name in Copyright file.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 11 Aug 2023 10:40:04 +0100

vm-container-utils (1.1.5+deb11u1) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 28 Jun 2023 07:15:31 +0100

vm-container-utils (1.1.5~rc10+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 16 Jun 2023 08:49:57 +0100

vm-container-utils (1.1.5~rc8+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 09 Jun 2023 13:38:44 +0100

vm-container-utils (1.1.5~rc7+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 06 Jun 2023 10:34:03 +0100

vm-container-utils (1.1.5~rc6+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 05 Jun 2023 15:30:49 +0100

vm-container-utils (1.1.5~rc5+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 18 May 2023 08:09:24 +0100

vm-container-utils (1.1.5~rc3+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.
  * Remove EOL bionic.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 07 May 2023 14:42:19 +0100

vm-container-utils (1.1.5~rc2+deb11u2) bullseye; urgency=medium

  * Remove EOL 36 conf files in postinst.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Apr 2023 10:47:55 +0100

vm-container-utils (1.1.5~rc2+deb11u1) bullseye; urgency=medium

  * Add postinst removal of EOL config files.
  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Apr 2023 10:14:34 +0100

vm-container-utils (1.1.5~rc1+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.
  * Convert -rc1 to ~rc1 in watch file.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 27 Apr 2023 15:31:53 +0100

vm-container-utils (1.1.4) bullseye; urgency=medium

  * Merge new upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 22 Apr 2023 10:28:53 +0100

vm-container-utils (1.1.4~rc4) bullseye; urgency=medium

  * Merge new upstream development release.
  * Modify watch file to support v1.1.1~rc1 vesrion format.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 21 Apr 2023 15:56:30 +0100

vm-container-utils (1.1.3+rc2+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 04 Apr 2023 10:41:31 +0100

vm-container-utils (1.1.3+rc1+deb11u1) bullseye; urgency=medium

  * Merge new upstream development release.
  * Correct Copyright dates.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 08 Mar 2023 16:08:24 +0000

vm-container-utils (1.1.3+deb11u1) bullseye; urgency=medium

  * Merge new upstream release v1.1.3
  * Update Copyright for 2023.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 03 Mar 2023 10:41:29 +0000

vm-container-utils (1.1.2+deb11u2) bullseye; urgency=medium

  * Change to Debian native format.

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 10 Dec 2022 15:08:11 +0000

vm-container-utils (1.1.2-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 23 Nov 2022 16:06:41 +0000

vm-container-utils (1.1.1-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 21 Nov 2022 14:41:21 +0000

vm-container-utils (1.0.16-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 24 Jun 2022 11:19:05 +0100

vm-container-utils (1.0.15+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 23 Jun 2022 09:43:39 +0100

vm-container-utils (1.0.15+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 14 Jun 2022 09:14:17 +0100

vm-container-utils (1.0.15-deb11u1) bullseye; urgency=medium

  * New upstream release.

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 24 May 2022 10:26:45 +0100

vm-container-utils (1.0.14+rc6-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 23 May 2022 15:00:29 +0100

vm-container-utils (1.0.14+rc5-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 23 May 2022 11:10:59 +0100

vm-container-utils (1.0.14+rc4-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 08 May 2022 16:01:28 +0100

vm-container-utils (1.0.14+rc3-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 08 May 2022 14:28:19 +0100

vm-container-utils (1.0.14+rc2-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 05 May 2022 15:35:26 +0100

vm-container-utils (1.0.14+rc1-deb11u2) bullseye; urgency=medium

  * Add dependency on OBS signing key package.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 29 Apr 2022 16:01:56 +0100

vm-container-utils (1.0.14+rc1-deb11u1) bullseye; urgency=medium

  * New upstream development release.

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 14 Mar 2022 10:53:56 +0000

vm-container-utils (1.0.14-deb11u1) bullseye; urgency=medium

  * New upstream release.
  * Add depends on xmlstarlet. Required for lqvm.
  * Update Copyright for 2022.

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 10 Feb 2022 09:41:13 +0000

vm-container-utils (1.0.13+rc3-deb11u1) bullseye; urgency=medium

  * New upstream development release.


