## vm-container-utils 1.2.14%2Bdeb12u1

=== debian/changelog ===
vm-container-utils (1.2.14+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Sep 2025 09:01:24 +0100

vm-container-utils (1.2.14~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 04 Sep 2025 09:35:55 +0100

vm-container-utils (1.2.13+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Remove bullseye - EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 22 Jul 2025 15:06:03 +0100

vm-container-utils (1.2.12+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Jul 2025 14:37:55 +0100

vm-container-utils (1.2.11+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Jul 2025 09:27:32 +0100

vm-container-utils (1.2.11~rc6+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 18 Jun 2025 16:10:12 +0100

vm-container-utils (1.2.11~rc5+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 17 Jun 2025 15:47:02 +0100

vm-container-utils (1.2.11~rc4+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 02 May 2025 15:19:45 +0100

vm-container-utils (1.2.11~rc3+deb12u3) bookworm; urgency=medium

  * Correct variable name typo

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 May 2025 14:30:46 +0100

vm-container-utils (1.2.11~rc3+deb12u2) bookworm; urgency=medium

  * Run old config file removal unconditionally

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 May 2025 10:34:51 +0100

vm-container-utils (1.2.11~rc3+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Move postinst to preinst
  * Remove EOL Fedora 40

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 01 May 2025 10:20:04 +0100

vm-container-utils (1.2.11~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Remove focal files - EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 27 Apr 2025 09:48:05 +0100

vm-container-utils (1.2.11~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 02 Apr 2025 15:27:47 +0100

vm-container-utils (1.2.10+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 07 Mar 2025 13:56:57 +0000

vm-container-utils (1.2.10~rc4+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Feb 2025 15:25:14 +0000

vm-container-utils (1.2.10~rc3+deb12u2) bookworm; urgency=medium

  * New upstream development release
  * Bump version due to lack of dch -r run

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 17 Feb 2025 09:38:01 +0000

vm-container-utils (1.2.10~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Add dependency on backup-at-scripts

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 16 Feb 2025 13:34:44 +0000

vm-container-utils (1.2.10~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Update Copyright for 2025

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 Jan 2025 14:36:00 +0000

vm-container-utils (1.2.9+deb12u1) bookworm; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 15 Nov 2024 10:31:40 +0000

vm-container-utils (1.2.9~rc7+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 08 Nov 2024 15:46:22 +0000

vm-container-utils (1.2.9~rc6+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 08 Nov 2024 10:52:09 +0000

vm-container-utils (1.2.9~rc5+deb12u1) bookworm; urgency=medium

  * New upstream development release
  * Clean up legacy 39 artifacts

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 08 Nov 2024 09:11:19 +0000

vm-container-utils (1.2.9~rc4+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 22 Oct 2024 14:03:45 +0100

vm-container-utils (1.2.9~rc3+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 21 Oct 2024 10:12:02 +0100

vm-container-utils (1.2.9~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 14 Oct 2024 14:17:26 +0100

vm-container-utils (1.2.9~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 15 Sep 2024 09:55:28 +0100

vm-container-utils (1.2.8+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Remove buster files - EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Jun 2024 14:54:41 +0100

vm-container-utils (1.2.7+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Remove 15.4 leftovers. 15.4 now EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 14 Jun 2024 09:52:59 +0100

vm-container-utils (1.2.6+deb12u1) bookworm; urgency=medium

  * New upstream release
  * Remove old sysconfdir for Fedora 38 - now EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 May 2024 15:40:09 +0100

vm-container-utils (1.2.5+deb12u1) bookworm; urgency=medium

  *  New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 May 2024 14:58:13 +0100

vm-container-utils (1.2.5~rc2+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 May 2024 14:57:33 +0100

vm-container-utils (1.2.5~rc1+deb12u1) bookworm; urgency=medium

  * New upstream development release

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 27 Apr 2024 15:43:13 +0100

vm-container-utils (1.2.4+deb12u1) bookworm; urgency=medium

  * New upstream release

