=== debian/control ===
--- 
+++ 
@@ -3,7 +3,6 @@
 Priority: optional
 Maintainer: Mark Grant <m.grant.prg@gmail.com>
 Build-Depends: debhelper-compat (= 13),
-	autoconf, automake,
 	txt2manwrap
 Standards-Version: 4.5.1
 Homepage: https://github.com/m-grant-prg/vm-container-utils/wiki
@@ -12,8 +11,10 @@
 
 Package: vm-container-utils
 Architecture: all
-Depends: ${misc:Depends}, xmlstarlet,
-	mgrant-obs-deb-keyring
+Depends: xmlstarlet,
+	agmaint, backup-at-scripts, server-dependency,
+	mgrant-obs-deb-keyring,
+	${misc:Depends}
 Description: A collection of scripts to simplify some actions on virtual
  machines and conatiners.
  For libvirt, Qemu and KVM they start and stop machines and manage internal and
