## vm-container-utils 1.3.2%2Bdeb13u1

=== debian/changelog ===
vm-container-utils (1.3.2+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 08 Sep 2025 09:06:25 +0100

vm-container-utils (1.3.1+deb13u2) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 22 Jul 2025 15:21:21 +0100

vm-container-utils (1.3.0+deb13u2) trixie; urgency=medium

  * New Debian release Trixie

 -- Mark Grant <m.grant.prg@gmail.com>  Sun, 20 Jul 2025 14:51:41 +0100

vm-container-utils (1.3.0+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove bullseye - EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Thu, 10 Jul 2025 14:48:15 +0100

vm-container-utils (1.2.11+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove focal files - EOL
  * Move postinst to preinst
  * Remove EOL Fedora 40

 -- Mark Grant <m.grant.prg@gmail.com>  Tue, 01 Jul 2025 10:15:14 +0100

vm-container-utils (1.2.10+deb13u1) trixie; urgency=medium

  * New upstream release
  * Update Copyright for 2025
  * Add dependency on backup-at-scripts

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 07 Mar 2025 14:00:42 +0000

vm-container-utils (1.2.9+deb13u1) trixie; urgency=medium

  * New upstream release
  * Clean up legacy 39 artifacts

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 15 Nov 2024 10:36:09 +0000

vm-container-utils (1.2.8+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove buster files - EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 28 Jun 2024 14:59:49 +0100

vm-container-utils (1.2.7+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove 15.4 leftovers. 15.4 now EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 14 Jun 2024 09:56:36 +0100

vm-container-utils (1.2.6+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove old sysconfdir for Fedora 38 - now EOL

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 25 May 2024 15:45:38 +0100

vm-container-utils (1.2.5+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 May 2024 15:20:36 +0100

vm-container-utils (1.2.4+deb13u1) trixie; urgency=medium

  * New upstream release
  * Remove in-file ChangeLog and versioning
  * Remove 37 - EOL
  * Update editorconfig to v1.0.6
  * Update gitattributes to v1.0.5
  * Update gitignore to v1.0.12
  * Update mailmap to v1.0.4
  * Update Copyright for 2024
  * Remove [Build-]Depends on essential packages
  * Add lintian override for watch file
  * Silence lintian changelog-file-missing-explicit-entry warning

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 04 May 2024 15:19:50 +0100

vm-container-utils (1.2.3+deb13u1) trixie; urgency=medium

  * New upstream release
  * Re-order Depends to ease cherry picking to Ubuntu

 -- Mark Grant <m.grant.prg@gmail.com>  Mon, 04 Dec 2023 16:02:40 +0000

vm-container-utils (1.2.2+deb13u1) trixie; urgency=medium

  * Add Depends on agmaint
  * Add Depends on server-dependency
  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Sat, 21 Oct 2023 14:58:02 +0100

vm-container-utils (1.2.1+deb13u1) trixie; urgency=medium

  * New upstream release

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Oct 2023 10:07:45 +0100

vm-container-utils (1.2.0+deb13u1) trixie; urgency=medium

  * Merge new upstream release.
  * Remove txt2man, rely on txt2manwrap dependencies.
  * Correct upstream name in copyright file.

 -- Mark Grant <m.grant.prg@gmail.com>  Fri, 20 Oct 2023 10:06:36 +0100

vm-container-utils (1.1.5+deb13u1) testing; urgency=medium

  * Create testing branch.

 -- Mark Grant <m.grant.prg@gmail.com>  Wed, 28 Jun 2023 07:27:57 +0100
